/*=====================================================*/
/* Global Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 100%;
	list-style-type: none;
	font-size: 100%;
	background: transparent;
	vertical-align:baseline;
}

* {
	padding: 0;
	margin: 0;
}

img {
	border-style: none;
}

/*=======[Global Definitions]=======*/
     
body {
	background: #252122;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a {
	color: #06c3dd;
	text-decoration: none;
}

h1, h2, h3, .h2, .h3 {
	visibility: hidden;	
}

h1 {
	font-size: 44px;
	color: #221f1f;
	line-height: 100%;
}

span.s2 {
	clear: both;	
}

h2, .h2 {
	font-size: 32px;
	color: #221f1f;
}

h3, .h3 {
	font-size: 24px;
	color: #525050;
}

h4 {
	font-size: 14px;
	color: #525050;
}

.inv {
	color: #fff;	
}

p {
	color: #3b3b3b;
	font-size: 13px;
	line-height: 125%;
}

.divider {
	width: 100%;
	height: 1px;
	background: #f0f0f0;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #f9f9f9;
	float: left;
}

/*=======[Structure Definitions]=======*/

#site {
	width: 100%;
	background: #eaeaea;
	float: left;
}

#navigation {
	width: 100%;
	background: #d7d7d7;
	position: relative;
	z-index: 200;
}

#main {
	margin: 0 auto;
	width: 960px;
}

#header {
	width: 900px;
	padding: 15px 30px; 
	background: #fff;
	position: relative;
	
	float: left;
}

#content {
	width: 900px;
	min-height: 400px;
	padding: 0 30px 30px 30px;
	background: #fff;
	float: left;
	position: relative;
	
}

#footer {
	width: 100%;
	background: url(../img/bg_footer.jpg) #074586 repeat-x top;
	float: left;
}

/*=======[Header Definitions]=======*/

#header * {
	display: block;
	position: relative;
	z-index: 1;
	float: left;
}

#header h1 {
	width: 70%;
	color:#3e4b4b;
	margin: 20px 0 0 0;
	position: relative;
	z-index: 1;
}

#header h3 {
	font-size: 24px;
	color:#3e4b4b;
	margin: 25px 0 0 0;
	width: 60%;
}

#header .advertisement {
	margin: 10px 0 20px 81px;
	float: left;
}

#header a#logo {
	margin: 0px;
}

#header a {
	margin: 20px 10px 0 0;
	text-decoration: underline;
}

#header p {
	clear: both;
}

#header .divider {
	margin-top: 30px;
}

#header img.shark {
	position: absolute;
 	bottom: 0px;
	right: 79px;
	z-index: 10;
}

/*=======[Navigation Definitions]=======*/

#navigation div {
	margin: 0 auto;
	width: 910px;
	height: 25px;
	padding-right: 50px;
	background: #eaeaea;
	position: relative;
}

#navigation div a {
	height: 13px;
	padding: 6px 10px;
	display: block;
	color: #9e9d9d;
	text-shadow: rgba(255,255,255,1.0) 1px 1px 3px;
	text-decoration: none;
	position: relative;
	float: right;
}

#navigation div a span {
	width: 100%;
	height: 9px;
	background: url(../img/bg_nav_ro.jpg) center no-repeat;
	display: none;
	position: absolute;
	top: 25px;
	left: 0px;
	z-index: 1;
}

#navigation div a:hover, #navigation div a.active {
	background: #282626;
	text-shadow: none;
	color: #fff;
}

#navigation div a:hover span, #navigation div a.active span {
	display: block;
}

/*=======[Sub Navigation Definitions]=======*/

.select {
	width: 240px;
	height: inherit;
	margin: -40px -15px 30px 40px;
	background: url(../img/bg_select.jpg) repeat-y;
	position: relative;
	z-index: 50;
	float: right;
}

.select #top {
	width: 100%;
	height: 6px;
	margin-top: -4px;
	background: url(../img/bg_select_top.png) no-repeat;
	float: left;
}

.select #bottom {
	width: 100%;
	height: 5px;
	background: url(../img/bg_select_bottom.jpg) no-repeat;
	float: left;
}

.select h3 {
	color: #fff;
	text-shadow: rgba(0,146,166,1.0) 0 1px 0;
	margin: 10px 0 10px 15px !important;	
}

.select .divider {
	width: 210px;
	height: 1px;
	margin: 10px 0;
	background: #6bd5ec;
	border-top: 1px solid #06a8bf;
	border-bottom: none;
}

.select input[type=submit] {
	clear: none;	
}

.multi {
	margin: 10px -15px 30px 40px !important;
	clear: right;	
}

.select a {
	width: 198px;
	height: 25px;
	padding: 10px 0 0 40px;
	margin: 5px 10px 5px -15px;
	display: block;
	color: #fff;
	text-decoration: none;
	float: left;
}

#enquiry p {
	color: #fff;
	margin: 10px 0 10px 15px;
}

.select a:hover, .select a.active {
	background: url(../img/bg_select_ro.png);	
}

.home {
	margin: -40px -15px 30px 0 !important;	
}

/*=======[Home Page Definitions]=======*/

#steps {
	width: 660px;
	margin-bottom: 5px;
	float: left;
}

#steps h2 {
	margin: 10px 0 !important;
	float: left;
	width: 100%;
}

#steps div {
	width: 190px;
	padding: 0 30px 0 0;
	min-height: 140px;
	background: url(../img/bg_step_arrow.jpg) no-repeat right top;
	float: left;
}

#steps div h4 {
	display: block;
	padding: 10px 15px 10px 0;	
}

#steps div p {
	padding: 10px 10px 10px 29px;
}

img.step_icon {
	padding: 7px 5px 0 0;
	float: left;	
}

#bites {
	width: 100%;
	margin: -50px 0 0 0;
	float: left;
}

#bites h2 {
	margin: 5px 0;	
}

.bite {
	width: 30%;
	margin: 0 15px 15px 15px;
	float: left;
}

.bite * {
	margin: 10px 0;
}

.bite .box {
	width: 253px;
	height: 103px;
	padding: 12px;
	background: url(../img/bg_bitebox.jpg) #07d4f0 no-repeat;
}

.bite .box *  {
	margin: 0px;
}

.bite .box h3 {
	margin: 0 0 5px 0;
}

.bite .box h4 {
	margin: 10px 0 5px 0;	
}

.bite img {
	border: 4px solid #fff;
	float: right;
}

/*=======[Content Page Definitions]=======*/

#results {
	width: 100%;
	padding: 0 0 0 2px;
	float: left;	
}

span.saving {	
	width: 160px;
	display: block;
	line-height: 150%;
	float: left;
}

span.offer {
	width: 160px;
	display: block;	
	line-height: 150%;
	float: left;
}

span.saving .price {
	color: #6dc916 !important;
}

#results .custom-radio label {
	background-position: -10px 4px;
	padding-left: 40px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dedede;
	outline: none;
	-moz-outline-style: none;
	float: left;
}

#results .custom-radio label.hover, #results .custom-radio label.focus {
	background-position: -10px -96px !important;
}
#results .custom-radio label.checked {
	background-position: -10px -196px !important;
}
#results .custom-checkbox label.checkedFocus {
	background-position: -10px -296px !important;
}

#results div.custom-radio {
	margin-top: 20px;	
}

/*=======[Content Page Definitions]=======*/

#textcol {
	width: 635px;
	float: left;
}

.textgrey {
	padding: 5px;
	margin: 0px 0px 25px 0px;
	display: block;
	border: 1px solid #ddd;
	background: #f0f0f0;
}

#steps h2, #content h2, #content .h2 {
	color:#757575;
}

#content h2 {
	margin: 20px 0 10px 0;	
}

#content p {
	line-height: 140%;
	margin-bottom: 15px;	
}

/*=======[Footer Definitions]=======*/

#footer div.content {
	margin: 0 auto;
	width: 900px;
	min-height: 410px;
	padding: 10px 30px;
	background: url(../img/bg_footer_content.jpg) repeat-x top #084b92;
}

#footer h2 {
	margin-bottom: 5px;
}

p.makes {
	margin-top: 10px;	
}

#footer #links {
	width: 100%;
	margin: 10px 0 10px 0;
	padding: 20px 0;
	border-top: 1px solid #083b75;
	border-bottom: 1px solid #083b75;
	float: left;
}

#footer #links .box {
	width: 200px;
	min-height: 140px;
	padding: 0 0 0 20px;
	border-left: 1px solid #083b75;
	float: left;
}

#footer #links .uno {
	border-left: none;	
}

#footer #links a, #footer #links span {
	padding: 10px 0;
	clear: both;
	text-decoration: none;
	float: left;
}

#footer #links span {
	text-transform: uppercase;	
}

#footer p.cl {
	display: block;
	width: 450px;
	float: left;
}	

#footer p.right {
	text-align: right;
}

/*=======[Vehicle Select Definitions]=======*/

.vehicle {
	width: 100%;
	padding: 10px 0;
	float: left;
}

.vehicle img {
	float: left;	
}

.vehicle input[type="submit"] {
	float: left !important;	
}

ul#dealers {
	width: auto;
	margin-left: 30px;
	float: none;
}

ul#dealers li {
	width: auto;
	min-height: inherit !important;
	background: none;
	margin: 5px 0;
	list-style-type: disc;
	list-style-image: url(../img/radiobutton.gif) no-repeat;
	list-style-position: inside;
	float: none;	
}

input.colour {
	width: 90%;	
}

p.help {
	margin-top: 3px;
	font-size: 11px;
	font-style: italic;
}

p.dealerno {
	font-weight: bold;
	font-size: 14px;
	margin-top: 15px;
}

span.dealerno_number {
	color: #07c1e4;
}

/*=======[Next Previous Definitions]=======*/

.next {
	width: 58px;
	height: 35px;
	background: url(../img/bg_arrow_right.png) no-repeat;
	border: none;
	text-indent: -9999px;
	margin: 0 auto;
	float: right;
}

.previous {
	width: 58px;
	height: 35px;
	background: url(../img/bg_arrow_left.png) no-repeat;
	border: none;
	text-indent: -9999px;
	float: left;
}

/*=======[Running Total Definitions]=======*/

#rtotal {
	width: 200px;
	min-height: 200px;
	background: #fff;
	border: 1px solid green;
	position: absolute;
	right: 50px;
	top: -200px;
	z-index: 100;
}

/*=======[Tab System Definitions]=======*/

#tabs {
	width: 100%;
	float: left;
	border-bottom: 1px solid #cdcdcd;
}

#tabs a, p.inactive-tab {
	width: 192px;
	height: 22px;
	display: block;
	padding: 7px 0 0 20px;
	color: #9e9b9b;
	border-bottom: 1px solid #cdcdcd;
	font-size: 14px;
	float: left;
	margin: 0 0 -1px 0;
}

#tabs a:hover, #tabs a.active {
	background: url(../img/dealer/bg_tab.jpg);
	color: #282626;
	text-shadow: none;
	border-bottom: 1px solid #fff;
}

/*=======[Accordion Definitions]=======*/

#auctions {
	width: 100%;
	padding: 20px 0 0 2px;
	float: left;	
}

.auction ul {
	float: left;
	display: block;
	width: 896px;
}

.auction li {
	width: 896px;
	min-height: 68px;
	background: url(../img/dealer/bg_selection.jpg) no-repeat bottom;
	margin: 10px 0;
	padding-bottom: 3px;
	position: relative;
	float: left;
}

.auction li div.details {
	width: 894px;
	_height: 59px;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	float: left;
}

.auction li div.details img {
	width: 77px;
	height: 48px;
	margin: 8px 0 0 5px;
	border: 1px solid #dedede;	
	float: left;
}

.auction li a.title {
	width: 791px;
	height: 11px;
	display: block;
	padding: 8px 10px 10px 95px;
	font-size: 15px;
	font-weight: bold;
	line-height: 100%;
	color: #282626;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../img/dealer/bg_selection_top.jpg) no-repeat;
}

.auction li div.title {
	width: 896px;
	height: 6px;
	background: url(../img/dealer/bg_selection_top.jpg) no-repeat;	
}

.auction li a.button {
	position: absolute;
	top: 5px;
	right: 5px;
}

.auction li div.details p {
	display: block;
	margin: 25px 0 7px 10px !important;
	font-size: 10px;
	line-height: 100%;
	float: left;
}

.auction li p.price {
	width: 120px;
	font-weight: normal;
}

.auction li p.bid {
	width: 180px;
	font-weight: normal;
}

.auction li p.price span, .auction li p.bid span, #results span.price {
	font-weight: bold;
	font-size: 16px;
	color: #07c1e4;
}

.auction li p.info {
	padding: 5px 0 0 20px;
}

.auction li p.frenzyid {
	position: absolute;
	top: 20px;
	right: 20px;
}

.auction li.active>a.title {
	background: url(../img/dealer/bg_selection_top.jpg) no-repeat;
}

.auction li div.quote, .auction li div.extended {
	width: 874px;
	padding: 0 10px 20px 10px;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
	border-right: 1px solid #dedede;
	margin: 0 0 5px 0;
	position: relative;
	clear: both;
	float: left;
}

.auction li div.un {
	border-top: none;	
}

.auction li div.col {
	width: 46%;
	float: left;
}

.auction li div.col h2 {
	clear: both;
	margin: 10px 0 !important;
}

.auction li div.right {
	float: right !important;
}

.auction li div.spacer {
	width: 52px;
	height: 256px;
	margin: 17px 10px 0 0;
	background: url(../img/bg_step_spacer.png) no-repeat;
	float: left;
}

.auction li div.hspacer {
	width: 100%;
	height: 15px;
	float: left;
}

.auction li div.extended input[type=submit] {
	position: absolute;
	bottom: -5px;
	right: 9px;
}



/*=======[Contact Form Definitions]=======*/

#contact p {
	display: block;
	position: relative;
}

#contact span {
	position: absolute;
	right: 0px;
	bottom: 3px;
}

#contact input {
	margin-top: 5px;	
}

#contact select {
	margin: 5px 10px 0 0;	
}

.success_icon, .fail_icon {
	width: 100px;
	height: 21px;
	padding-right: 30px;
	display: block;
	background: url(../img/winning.png) right center no-repeat;
	font-size: 10px;
	margin-top: 3px;
}

.fail_icon {
	background: url(../img/losing.png) right center no-repeat;
}

/*=======[Tables & Total Definitions]=======*/

table.details {
	width: 400px;
	border-top: 1px solid #dedede;

}

table.details td {
	padding: 5px 20px;
}

table.details td.hdr {
	width: 110px;
	border-right: 1px solid #dedede;
	font-weight: bold;
}

div.item_desc {
	width: 290px;
	border-right: 1px solid #dedede;
	padding: 5px 0;
	float: left;
}

div.hdr {
	font-weight: bold;	
}

.total {
	font-weight: bold;	
	color: #07C1E4;	
}

div.item_price {
	width: 90px;
	padding: 5px 0 5px 10px;
	text-align: right;
	float: left;
}

div.total, div.sub_total, .topbdr {
	border-top: 1px solid #dedede;
}

.endcar {
	margin-right: 100px;
	border: 1px solid #dedede;
	float: right;
}

/*=======[Postcode Definitions]=======*/

.carea {
	width: 100%;
	padding: 10px 0;
	float: left;
}

/*=======[Form Definitions]=======*/

.select form {
	width: 210px;
	background: url(../img/bg_select.jpg) repeat-y;
	display: block;
	padding: 0 15px;
	margin: 0px;
	float: left;
}

.select form * {
	margin: 5px 0;
	float: left;
	clear: both;
}

.select form label {
	width: 220px;
	display: block;
}

.select select {
	width: 210px;	
}

.radio {
	float: none;	
}

input, textarea {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
}

input[type=text], input[type=password] {
	min-width: 200px;
	height: 19px;
	color: #333;
	padding: 3px 5px;
	background: #eaeaea;
	border: 1px solid #d7d7d7;
}

input[type=submit], a.button {
	width: 95px;
	height: 35px;
	display: block;
	padding: 0px 15px;
	background: url(../img/bg_button.png) top left;
	color: #fff;
	text-decoration: none;
	text-shadow: rgba(128,134,138,1.0) 0 1px 0;
	border: none;
	float: left;
}

input[type=submit].med {
	width: 115px;
	background: url(../img/bg_button_med.png) top left;	
}

a.button {
	width: 65px;
	height: 25px;
	padding-top: 10px;
	text-align: center;
}

input[type=submit]:hover, a.button:hover {
	background-position: center right;
}

input[type=submit]:active, a.active:hover {
	background-position: bottom right;
	text-shadow: rgba(128,134,138,1.0) 0 1px 0;
}

input[type=submit] {
	color: #fff;
	margin: 5px 0 10px 0 !important;
	float: right !important;
}

textarea {
	width:199px;
	height: 86px;
	padding:5px;
	border: 1px solid #23b2da;
	font-size: 13px;
	border-bottom: none;
	background: url(../img/bg_textarea.jpg) #6febfc no-repeat;
}

/*=======[Custom Form Fields Definitions]=======*/

input#postcode {
	font-size: 12px;
}

/*=======[Custom Form Definitions]=======*/

.custom-checkbox, .custom-radio {
	position: relative;
}

.custom-checkbox input, .custom-radio input {
	position: absolute;
	left: 2px;
	top: 3px;
	margin: 0;
	z-index: 0;
}
.custom-checkbox label, .custom-radio label {
	display: block;
	position: relative;
	z-index: 1;
	font-size: 12px;
	padding-right: 1em;
	line-height: 1;
	padding: .5em 0 .5em 30px;
	margin: 0 0 .3em;
	cursor: pointer;
}

.custom-checkbox label {
	background: url(../img/checkbox.gif) no-repeat;
}
.custom-radio label {
	background: url(../img/radiobutton.gif) no-repeat;
}
.custom-checkbox label, .custom-radio label {
	background-position: -10px -14px;
}
.custom-checkbox label.hover, .custom-checkbox label.focus, .custom-radio label.hover, .custom-radio label.focus {
	background-position: -10px -114px;
}
.custom-checkbox label.checked, .custom-radio label.checked {
	background-position: -10px -214px;
}
.custom-checkbox label.checkedHover, .custom-checkbox label.checkedFocus {
	background-position: -10px -314px;
}
.custom-checkbox label.focus, .custom-radio label.focus {
	outline: 1px dotted #ccc;
}

/*=======[Login Definitions]=======*/

#navigation a.signin {
	background:url(../img/bg_signin.jpg) top center no-repeat!important;	
	width: 46px;
	height: 17px;
	padding: 3px 14px;
	margin: 2px 0 0 5px;
	outline:none;
}

#navigation a.signin-open {
	background:url(../img/bg_signin.jpg) bottom center no-repeat!important;
	color:#fff!important;
	width: 46px;
	height: 17px;
	padding: 3px 14px;
	margin: 2px 0 0 5px;
	outline:none;
}

#signin_menu {
	display:none;
	background: url(../img/bg_loginbox.png) no-repeat;
	position:absolute;
	width:220px;
	height: 150px;
	z-index:100;
	text-align:left;
	padding:10px;
	top: 25px; 
	right: 10px; 
}

#signin_menu h3 {
	margin: 0 0 10px 0;	
}

#signin_menu input[type=text], #signin_menu input[type=password], .multi input[type=text] {
	width:199px;
	height: 19px;
	display:block;
	background: url(../img/bg_logininput.jpg) no-repeat;
	border: 1px solid #23b2da;
	border-bottom: none;
	font-size:13px;
	margin:0 0 5px 6px;
	padding:5px;
}

#navigation div a#resend_password {
	width: 80px;
	height: 15px;
	display: inline;
	color: #fff;
	text-shadow: none;
	text-decoration: none;
	position: static;
	font-size: 10px;
	float: left;		
}

#navigation div a#resend_password:hover {
	height: 15px;
	background: none;
	display: inline;
	color: #fff;
	text-shadow: none;
	text-decoration: none;
	position: static;
	font-size: 10px;
	float: left;		
}

#dealer_login {
	width: 100%;
	margin-top: 50px;
	padding-top: 135px;
	text-align: center;
	background: url(../img/logo_large.jpg) no-repeat top center; 	
	min-height: 126px;
}

#login {
	width: 416px;
	height: 286px;
	padding: 30px;
	margin: 0 auto;
	background: url(../img/bg_login_panel.jpg) no-repeat;
}

#login.center {
	text-align: center;
}

#login input[type=text], #login input[type=password]  {
	width: 346px;
	height: 33px;
	padding: 10px 20px;
	font-size: 24px;
	background: url(../img/bg_input_lg.jpg) no-repeat;
	border: none;
	margin: 20px 0 10px 0;
}

#login input[type=submit] {
	margin-right: 160px !important;	
}

/*=======[Question Box Definitions]=======*/

.multi input, .multi textarea {
	margin: 0 0 10px 0 !important;
}

/*=======[Notice Definitions]=======*/

#notice {
	padding: 20px 0 40px 0;
	float: left;
}

div.notice {
	width: 322px;
	height: 53px;
	padding: 0 10px 0 50px;
	float: left;
}

div.success {
	background: url(../img/bg_success.png) no-repeat;	
}

div.warning {
	background: url(../img/bg_warning.png) no-repeat;
}

div.neutral {
	background: url(../img/bg_neutral.png) no-repeat;
}

div.notice table td {
	height: 50px;
	line-height: 130%;
	vertical-align: middle;
}

/*=======[Countdown Definitions]=======*/

.hasCountdown {	
	background-color: #eee;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	background-color: #ccc;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	max-width: 110px;
	padding-left: 5px;
	display: block;
	float: left;
	font-size: 12px;
	text-align: center;
	float: left;
}
.countdown_amount {
	font-size: 30px;
	font-weight: bold;
	color: #07c1e4;
	float: left;
}
.countdown_descr {
	display: block;
	width: 100%;
}


/*=======[Countdown Definitions]=======*/

#countdown { 
	width: 347px;
	height: 38px;
	padding: 10px 0 0 10px;
	background: url(../img/bg_clockbox.jpg) no-repeat bottom left;
	float: right;
	position: absolute;
	right: 30px;
	bottom: 15px;
	z-index: 11; 
}

#countdown_title {
	width: 314px;
	height: 20px;
	background: url(../img/clock.jpg) no-repeat left;
	padding: 4px 0 0 34px;
	font-size: 14px;
	position: absolute;
	right: 30px;
	bottom: 70px;
	z-index: 11;
}

.hasCountdown {	
	background-color: #eee;
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	background-color: #ccc;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	max-width: 110px;
	padding-left: 5px;
	display: block;
	float: left;
	font-size: 12px;
	text-align: center;
	float: right;
}
.countdown_amount {
	font-size: 30px;
	font-weight: bold;
	color: #07c1e4;
}
.countdown_descr {
	display: block;
	width: 100%;
}

/* Calc slider */

  .jslider .jslider-bg i,
  .jslider .jslider-pointer { background: url(../img/slider.png) no-repeat 0 0; }

  .jslider { display: block; width: 90%; height: 1em; position: relative; top: 0.6em; font-family: Arial, sans-serif; margin: 15px 0 20px 5%;}
  .jslider table { width: 100%; border-collapse: collapse; border: 0; }
  .jslider td, .jslider th { padding: 0; vertical-align: top; text-align: left; border: 0; }

  .jslider table,
  .jslider table tr,
  .jslider table tr td { width: 100%; vertical-align: top; }

  .jslider .jslider-bg { position: relative; }
  .jslider .jslider-bg i { height: 5px; position: absolute; font-size: 0; top: 0; }
  .jslider .jslider-bg .l { width: 50%; background-position: 0 0; left: 0; }
  .jslider .jslider-bg .r { width: 50%; left: 50%; background-position: right 0; }
  .jslider .jslider-bg .v { position: absolute; width: 60%; left: 20%; top: 0; height: 5px; background-position: 0 -20px; }

  .jslider .jslider-pointer { width: 13px; height: 15px; background-position: 0 -40px; position: absolute; left: 20%; top: -4px; margin-left: -6px; cursor: pointer; cursor: hand; z-index:2;}
  .jslider .jslider-pointer-hover { background-position: -20px -40px; }
  .jslider .jslider-pointer-to { left: 80%; }

  .jslider .jslider-label { font-size: 9px; line-height: 12px; color: black; opacity: 0.4; white-space: nowrap; padding: 0px 2px; position: absolute; top: -18px; left: 0px; }
  .jslider .jslider-label-to { left: auto; right: 0; }
  .jslider .jslider-label span,
  .jslider .jslider-label-to span {
  	display: none;
  }

  .jslider .jslider-value {background: url(../img/slider.png) no-repeat 0px -20px; height:5px;font-size: 9px; white-space: nowrap; padding: 1px 2px 0; position: absolute; left: 20%; line-height: 12px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; }
  .jslider .jslider-value-to { left: 80%; }

  .jslider .jslider-label small,
  .jslider .jslider-value small { position: relative; top: -0.4em; }

  .jslider .jslider-scale { position: relative; top: 9px; }
  .jslider .jslider-scale span { position: absolute; height: 5px; border-left: 1px solid #999; font-size: 0; }
  .jslider .jslider-scale ins { font-size: 9px; text-decoration: none; position: absolute; left: 0px; top: 5px; color: #06c3dd; }

  .jslider-single .jslider-pointer-to,
  .jslider-single .jslider-value-to,
  .jslider-single .jslider-bg .v,
  .jslider-limitless .jslider-label { display: none; }

	.jslider .jslider-cur-value { position: absolute; left: 145px; top: -19px; z-index: 100;color:#333;font-size: 12px; }